#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2026 by someone <someone@somenet.org>
#
---
- include_tasks: setup-user.yml
  with_items: "{{users}}"
  loop_control:
    loop_var: user
  when: users is defined
